name: glob
version: 2.1.2
description: A library to perform Bash-style file and directory globbing.
repository: https://github.com/dart-lang/glob

environment:
  sdk: '>=2.19.0 <4.0.0'

dependencies:
  async: ^2.5.0
  collection: ^1.15.0
  file: '>=6.1.3 <8.0.0'
  path: ^1.8.0
  string_scanner: ^1.1.0

dev_dependencies:
  dart_flutter_team_lints: ^1.0.0
  test: ^1.17.0
  test_descriptor: ^2.0.0
